# _XImportInfo Struct Reference

`#include <xwindow.h>`

## Data Fields

MagickBooleanType | frame
MagickBooleanType | borders
MagickBooleanType | screen
MagickBooleanType | descend
MagickBooleanType | silent

## Field Documentation

MagickBooleanType _XImportInfo::frame

MagickBooleanType _XImportInfo::borders

MagickBooleanType _XImportInfo::screen

MagickBooleanType _XImportInfo::descend

MagickBooleanType _XImportInfo::silent

The documentation for this struct was generated from the following file:

- xwindow.h